```console
$ utcnow -h

utcnow 1.5.0
Jonathan Strong <jonathan.strong@gmail.com>
current time in utc with non-cryptic interface.

  $ utcnow
  >> 2023-08-31T18:20:06.190019513Z

  $ utcnow -R 1693505148834000000
  >> 2023-08-31T18:05:48.834000000Z

  $ utcnow -U 2023-08-31T18:05:48.834000000Z
  >> 1693505148834000000

  $ utcnow --unix
  >> 1693506028080252547

  $ utcnow --millis
  >> 2023-08-31T18:20:14.672Z

  $ utcnow --unix --millis
  >> 1693506584321

USAGE:
    utcnow [FLAGS] [OPTIONS]

FLAGS:
    -E, --est         display in us/eastern timezone
    -h, --help        help
    -m, --millis      display unix timestamp in milliseconds, instead of default nanoseconds
    -0, --null        terminate displayed time with null character instead of newline
    -r, --rfc2822     display in rfc2822 format
    -s, --seconds     display unix timestamp in seconds, instead of default nanoseconds
    -t, --timespec    display as <sec>,<nsec>
    -u, --unix        display elapsed nanoseconds since 1970-01-01T00:00:00Z
    -V, --version     version

OPTIONS:
    -U, --rfc3339-to-unix <rfc3339-to-unix>    parse rfc3339 timestamp and display it as a unix timestamp
    -R, --unix-to-rfc3339 <unix-to-rfc3339>    convert integer unix timestamp (nanoseconds precision) to datetime in
                                               rfc3339 format. combine with --seconds or --millis to parse a seconds
                                               timestamp with alternate precison
```
